# Tin Ore

**Entity Type:** Good

## Properties

| Field | Value |
|-------|-------|
| Category | Raw Material |
| Purchase Price | 4 Denarii |
| Selling Price | 1 Denarii |
| Available From | Smiths |

## Production

**Produced By:**
- Tin Mine (Albion)

## Usage

**Required By:**
- Bronze Smelter (Albion)
- Horn Worker (Albion)

## Notes

Tin ore is mined in Albion and combined with copper ore to produce bronze.
